怎么样在ubuntu 12.04上装gcc-4.1.2

为当前最终发行版之前的所有版本提供支持
回复
gsiryang
帖子: 2
注册时间: 2013-03-10 10:26
系统: ubuntu 12.04 LTS
送出感谢: 0
接收感谢: 0

怎么样在ubuntu 12.04上装gcc-4.1.2

#1

帖子 gsiryang » 2013-03-10 10:36

想试试taobao File System gcc的版本需要4.1.2,求助。
gsiryang
帖子: 2
注册时间: 2013-03-10 10:26
系统: ubuntu 12.04 LTS
送出感谢: 0
接收感谢: 0

Re: 怎么样在ubuntu 12.04上装gcc-4.1.2

#2

帖子 gsiryang » 2013-03-10 22:56

求老鸟
taohunter
帖子: 1550
注册时间: 2012-03-31 3:29
送出感谢: 2 次
接收感谢: 121 次

Re: 怎么样在ubuntu 12.04上装gcc-4.1.2

#3

帖子 taohunter » 2013-03-11 1:28

How to install multiple versions of GCC:
http://gcc.gnu.org/faq.html

自己从这里找一个mirror site下载所需版本的tar包:
http://gcc.gnu.org/mirrors.html

解压后,进入目录,然后用下面的命令编译安装:

代码: 全选

1. ./configure
2. make
3. make install 
16.04-->14.04
回复

回到 “老旧版本支持”